Problemas con las actualizaciones

Imagen de tarin666
0 puntos

pues bien, el dia de hoy de buenas a primeras, al tratar de checar actualizaciones el sistema a traves del gestor de actualizaciones automaticas me aparecio un error de fuentes duplicadas y no puedo utilizar ni synaptic ni apt-get, y no tengo idea de como solucionarlo, les pego la informacion que me arroja a ver si hay suerte y alguien me ayuda a solucionarlo 
Ha ocurrido un problema imposible de corregir cuando se inicializaba la información de los paquetes.

Por favor, informe de ésto como un fallo en el paquete «update-manager» e incluya el siguiente mensaje de error:

'W:Duplicate sources.list entry http://archive.ubuntu.com feisty-security/restricted Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_feisty-security_restricted_binary-i386_Packages), W:Duplicate sources.list entry http://archive.ubuntu.com feisty-security/multiverse Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_feisty-security_multiverse_binary-i386_Packages), E:Problem parsing dependency Depends, E:Ocurrió un error mientras se procesaba skype (NewVersion1), E:Problem with MergeList /var/lib/apt/lists/archive.xiterrex.net:92_dists_feisty_main_binary-i386_Packages, E:No se pudieron analizar o abrir las listas de paquetes o el archivo de estado.'

Imagen de zorg
+1
0
-1

no has usado en terminal sudo apt-get autoremove y sudo apt-get autoclean, para ver si te quitan lo que no es necesario o que no sirva.

+1
0
-1
Imagen de tarin666
+1
0
-1

aun asi, no funciona

 tarin@tarin-laptop:~$ sudo apt-get autoremove
Password:
Leyendo lista de paquetes... ¡Error!
W: Duplicate sources.list entry http://archive.ubuntu.com feisty-security/restricted Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_feisty-security_restricted_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com feisty-security/multiverse Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_feisty-security_multiverse_binary-i386_Packages)
E: Problem parsing dependency Depends
E: Ocurrió un error mientras se procesaba skype (NewVersion1)
E: Problem with MergeList /var/lib/apt/lists/archive.xiterrex.net:92_dists_feisty_main_binary-i386_Packages
E: No se pudieron analizar o abrir las listas de paquetes o el archivo de estado.
tarin@tarin-laptop:~$ sudo apt-get autoclean
Leyendo lista de paquetes... ¡Error!
W: Duplicate sources.list entry http://archive.ubuntu.com feisty-security/restricted Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_feisty-security_restricted_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com feisty-security/multiverse Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_feisty-security_multiverse_binary-i386_Packages)
E: Problem parsing dependency Depends
E: Ocurrió un error mientras se procesaba skype (NewVersion1)
E: Problem with MergeList /var/lib/apt/lists/archive.xiterrex.net:92_dists_feisty_main_binary-i386_Packages
E: No se pudieron analizar o abrir las listas de paquetes o el archivo de estado.
 

+1
0
-1
Imagen de tarin666
+1
0
-1

Desactive el repositorio que estaba dando problemas a traves de la aplicacion de origenes de software y ya quedo todo bien de nuevo

+1
0
-1